none
Cannot deploy June 2011 CTP app -- need 4.2 IIS app pool RRS feed

  • Question

  • Here is the problem:

    1. Downloaded and installed June 2011 CTP

    2. Retargeted to Microsoft Entity Framework June 2011 CTP and referenced dll from that folder. (This is MVC 3.0 app with EF CodeFirst).

    3. Built deployment package

    4. When I run deployment package, MSDeploy says "Error: The application pool that you are trying to use has the 'managedRuntimeVersion rsion' property set to 'v4.0'. This application requires 'v4.2'.

    I wish there was 4.2 option in IIS... I've only got 4.0  and 2.0.

    How can I create 4.2 app pool?

    -Stan

     

    Thursday, December 22, 2011 5:49 PM

Answers

All replies